<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
  <link rel="stylesheet" href="style.css">
  <link href="https://fonts.googleapis.com/css2?family=Kiwi+Maru&display=swap" rel="stylesheet">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@700&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css" />

  <script src="https://kit.fontawesome.com/db45d25105.js" crossorigin="anonymous"></script>

  <title>Accueil - Onigirique</title>
</head>

<body>
  <header>
    <nav class="navbar navbar-expand-lg p-0">
      <div class="container-fluid">
        <a class="navbar-brand" href="index.html"><img src="images/onilogoblanc.png" alt="" width="150" /></a>
        <button class="btn navbar-toggler navbar-dark" type="button" data-bs-toggle="collapse"
          data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false"
          aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse justify-content-end" id="navbarSupportedContent">
          <ul class="navbar-nav">
            <li class="nav-item">
              <a class="nav-link active" aria-current="page" href="index.html">Accueil</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="apropos.html">A propos</a>
            </li>
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" role="button" data-bs-toggle="dropdown"
                aria-expanded="false">Carte</a>
              <ul class="dropdown-menu dropdown-menu-dark" aria-labelledby="navbarDropdownMenuLink">
                <li><a class="dropdown-item" href="carteboissons.html">Les boissons</a></li>
                <li><a class="dropdown-item" href="carteonigiris.html">Les Onigiris</a></li>
                <li><a class="dropdown-item" href="cartesucre.html">Le sucré</a></li>
              </ul>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="partage.html">Partage</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" a href="infoscontact.html">Infos et Contact</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>
  </header>
  <main>
    <div class="container-fluid">
      <img src="images/photobannière.jpg" class="img-fluid" alt="photos onigiris" />
    </div>
    <span class="row m-3 mt-5">
      <span class="col-auto">
        <h2 class="fs-4">Les Onigiris du moment</h2>
      </span>
      <span class="col">
        <hr class="ligneverte">
      </span>
    </span>
    <article class="container cadre">
      <div class="row justify-content-center justify-content-md-between">
        <div class="card m-6 rounded-0 p-4">
          <img src="images/prune.jpg" class="card-img-top rounded-circle" alt="prune">
          <div class="card-body">
            <p class="card-text text-center fs-5"><strong>L'onigiri prune Umeboshi</strong></p>
            <p class="text-center">vous transportera vers cette saveur traditionnelle du Japon.</p>
          </div>
        </div>
        <div class="card m-6 rounded-0 p-4">
          <img src="images/poulet.jpg" class="card-img-top rounded-circle" alt="poulet">
          <div class="card-body">
            <p class="card-text text-center fs-5"><strong>L'onigiri poulet Teriyaki</strong></p>
            <p class="text-center">vous fera voyager dans les saveurs sucré-salé du pays du soleil levant.</p>
          </div>
        </div>
        <div class="card m-6 rounded-0 p-4">
          <img src="images/ratatouille.jpg" class="card-img-top rounded-circle" alt="ratatouille">
          <div class="card-body">
            <p class="card-text text-center fs-5"><strong>L'onigiri ratatouille</strong></p>
            <p class="text-center">vous réconfortera cet hiver et vous rappellera les dimanches chez grand-mère.</p>
          </div>
        </div>
      </div>
    </article>
    <article class="container fig">
      <div class="figaro">
        <div class="text p-5">
          <p><i>Article Le Figaro, Publié le 20/04/2018</i></p>
          <h3 class="figtitre">L'onigiri, spécialité asiatique, chatouille déjà les papilles.</h3>
          <p>Le Japon aurait-il les faveurs d'une langue française qui fait souvent rimer ses mets avec appétit.
            Après le yakitori, le maki et le mochi, voici l'onigiri. Prononcer ce drôle de mot, dire oniguili,
            est déjà la promesse d'un chatouillement exquis des papilles.
            <a href="https://www.lefigaro.fr/gastronomie/2018/04/20/30005-20180420ARTFIG00124-le-guili-guili-de-l-onigiri.php"
              class="link-dark">Lire la suite ...</a>
          </p>
        </div>
      </div>
    </article>
    <div class="container d-flex onigiri">
      <a href="merci.html" class="rounded mx-auto d-block">
        <img src="images/onigiri_seul.png" class="animate__animated animate__tada animate__infinite" alt="onigiri"></a>
    </div>
  </main>

  <footer class="navbar navbar-expand-md mt-2 p-0">
    <div class="row container-fluid foot">
      <div class="col-4 d-flex justify-content-start">
        <p class="copy m-0 text-light"><i class="far fa-copyright"></i> 2021 - Copyright Onigirique</p>
      </div>
      <div class="col-4 d-flex justify-content-center"><a class="navbar-brand " href="index.html"><img
            src="images/onilogoblanc.png" alt="" width="100" /></a></div>
      <div class="col-4 d-flex justify-content-end">
        <ul class="list-unstyled navbar-nav">
          <li class="navbar-item">
            <a href="#!" class="nav-link"><i class="fab fa-instagram"></i></a>
          </li>
          <li>
            <a href="#!" class="nav-link"><i class="fab fa-linkedin-in"></i></a>
          </li>
        </ul>
      </div>
    </div>
  </footer>

  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
    crossorigin="anonymous"></script>

</body>

</html>